Subject: Re: Modells in 1:48
From: "Steve Bamford" <[email-masked]>
To: "Dolores Insua" <[email-masked]>
Date: Tue, 4 Mar 2003 09:21:06 -0800

----- Original Message -----
From: "Dolores Insua" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Wednesday, February 19, 2003 10:10 AM
Subject: Re: Modells in 1:48

> Rear Steve!
>
> That makes me happy very you my models and you put it in your
> gallery takes up, makes me correctly proud!!! :-))) Gladly I give you
> more information and pictures of the models; -)
>
> Then we catch times on....
>
> 1. F/A-18B Hornet "nasa": the kit is of Hasegawa in the
> Skill 1:48, the model completely from the cardboard was built the
> inclusive Decals. Painted I it with the Airbrush with Humbrol email
> colors.
>
> 2. F-4 phantomII "Alcock & Brown": Here it concerns likewise a
> Hasegawa kit in 1:48, however the rear degrees of series with metal
> divides (ejection seat, chassis and tank probe), rubber tires and
> photo corroding hurry for the pulpit. The model was built also from
> the cardboard the inclusive beautiful Decals. Painted I this times
> with Revell email colors.
>
> 3. F-4J phantomII "Black Bunny": the model was built by Monogram
> in the Skill 1:48 and like the other two again from the cardboard; -)
> As colors I used the Humbrol also here. I find one can also without
> detail parts a very beautiful model charms, or? : -)
>
> I hope it am enough information, if you still which to know would like
> say simply answer.
>
> Enclosed still a few pictures of the two phantoms.
>
> Love of greetings, Dolores
>
>
>
>
>
>
>
>
> > Hi Dolores,
> > Welcome to ARC.  There are a few female modellers on ARC and I would
like
> > to
> > have many more.  Your models are very well done and I would love to have
> > them on ARC.  Can you send me some information about each model.....tell
> > me
> > alittle about each model...scale (1/48 etc)....model maker (Tamiya
> > etc)...paint used (Model master enamels etc)....Decals used....(kit
decals
> > or from another decal company..w.hich company).  Any resin or detail
parts
> > used (Aries, Eduard etc).
> > Thanks and welcome to ARC!!
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > Live like there is no tomorrow;
> > Love like you have never been hurt; and
> > Dance like no one is watching!
> >
> >
> > ----- Original Message -----
> > From: "Dolores Insua" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Tuesday, February 18, 2003 10:14 AM
> > Subject: Modells in 1:48
> >
> >
> > > Hello,
> > >
> > > I am a female Modell maker from Germany and admire already
> > > since long your Gallerie: -) Now I wanted to dare it also times few
> > > from my models with you to show. It would make me happy enormous if
> > > you the models to please and you it in the Gallerie adjusts. I have
> > > also still more pictures and models, thus if you liked to have still
> > > more simply announce, it me much would make happy:-)))
> > >
> > > Best greetings, Dolores Insua
> > >
> > > p.s. the models are all in 1:48
> > >
> > > --
> > > +++ GMX - Mail, Messaging & more  http://www.gmx.net +++
> > > Bitte lächeln! Fotogalerie online mit GMX ohne eigene Homepage!
> >
>
> --
> +++ GMX - Mail, Messaging & more  http://www.gmx.net +++
> Bitte lächeln! Fotogalerie online mit GMX ohne eigene Homepage!